Bug 1449296 - Connectivity checking timeout=0 does not disable connectivity checking
Summary: Connectivity checking timeout=0 does not disable connectivity checking
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubomir Rintel
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 14:37 UTC by Lubomir Rintel
Modified: 2017-08-01 09:28 UTC (History)
8 users (show)

Fixed In Version: NetworkManager-1.8.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:28:57 UTC


Attachments (Terms of Use)
Proposed patch (901 bytes, text/plain)
2017-05-09 14:37 UTC, Lubomir Rintel
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2299 normal SHIPPED_LIVE Moderate: NetworkManager and libnl3 security, bug fix and enhancement update 2017-08-01 12:40:28 UTC

Description Lubomir Rintel 2017-05-09 14:37:51 UTC
Created attachment 1277394 [details]
Proposed patch

on the contrary, it checks connectivity continuously.

This is a regression from RHEL 7.3.

Comment 1 Thomas Haller 2017-05-10 10:15:20 UTC
lgtm

Comment 2 Francesco Giudici 2017-05-10 11:44:34 UTC
lgtm

Comment 4 errata-xmlrpc 2017-08-01 09:28:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2299


Note You need to log in before you can comment on or make changes to this bug.